<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Code postal</title>
</head>
<body id="body">
    <h1>API CODE POSTAL POUR FORM </h1>
    <p id="vous_vivez"></p>
    <br><br>
    <input type="number" id="code_html">
    <br><br>
    <select name="comune" id="select_commune"></select>
    <br><br>
    <input type="button" id="send" value="Envoyer">


    <br><br><br>
    <h2>Liste des villes</h2>
    <div id="div_texte">
        <p id="texte"></p>
    </div>  
    <script src="script.js"></script>
</body>
</html>